Subject: 3 star applicant - Naukri.com -German C1, German Language Expert - International BPO - Rs. 40k++, Senior Executive, Concentrix Daksh Services India Pvt. Ltd., 1 years 2 months, Pune, 0.0
From: Soniya Rawat <[email-masked]>
To: [email-masked]
Date: Fri, 26 Jul 2019 12:31:19 +0530

Not able to view Details? Learn More

Job Title
German Language Expert - International BPO - Rs. 40k++

4 Applicants

View All

Receiving applies matching 3 star(s) and above Modify Filters

Soniya Rawat

(3/5)

I have done my B2. 1 level in German language from goethe institute I have also done graduation in commerce. Now I am working with Concentrix Pune (Amazon Deutsch) I have 1 year and 3 months experience with concentrix.
View Attached CV

Key Skills German Language,MS Office,Translation

Exp
1 years 2 months

CTC
0.0

Location
Pune

Not Able to View Details? Learn More

Shortlist

Reject

Current Designation Senior Executive
Current Company Concentrix Daksh Services India Pvt. Ltd.
Notice Period 1 Months
Previous Designation Not Mentioned

Contact Details
Mobile: 8483055141
Landline: Not Specified

Prefers Pune
Education
Post Graduation Institute Not Mentioned
B.Com
Ness Wadia College of Commerce, Pune

Do you find this applicant relevant ? | YES | NO

Screen candidates easily using Questionnaire
Candidate while applying will answer the questions added in Questionnaire
Attach Questionnaire

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem